/*
--	CopyRight(C) 2003，NTT All rights reserved
--
--	PerceptionのLOType初期データ挿入
--
--	スクリプト概要

--		PerceptionのLOType初期データをXMS2データベースに挿入します。

--
--	変更履歴
--		2004.01.08 新規作成 箕輪英司
--
*/

INSERT INTO LOType(LOType,TypeName,LoSubType)
VALUES ('18','Perception','0');

